@charset "utf-8";
@media screen and (max-width: 479px) {
	#m_createparttxt {
		width: 100%;
	}
	#m_createparttxt>img {
		max-width: 60%;
	}
	#m_partyoptionstitle {
		width:100%;
		padding-top:15px;
	}
	#m_partyoptionstitle>img {
		max-width: 30%;
	}
	#m_partytraystitle {
		width:100%;
		padding-top:15px;
	}
	#m_partytraystitle>img {
		max-width:25%;
	}
	#m_smallerportions {
		width:100%;
		text-align:center;
		padding:.5em;
	}
	#m_saladtray {
		width: 100%;
		text-align:center;
	}
	#m_saladtray>img {
		max-width:70%
	}
}